<!DOCTYPE html>
	<html>
	<head>
		<title>s18 a1</title>
	</head>
	<body>
		<center>
		<input type="text" id="input">
		<button onclick="addStudent()">add student</button>
		<br> <!-- pasensya sa br, d muna aq nag lagay ng bootstrap -->
		<button onclick="printStudent()">print student List</button>
		<br> <!-- pasensya sa br, d muna aq nag lagay ng bootstrap -->
		<button onclick="countStudent()">count student</button>
		<br> <!-- pasensya sa br, d muna aq nag lagay ng bootstrap -->
		<input type="text" id="find">
		<button onclick="findStudent()">find student</button>



		<script src="script.js"></script>
	</body>
</html>